.FleetUnitcanbus #sensors .Block {
	overflow-x: visible
}
.FleetUnitcanbus #sensors {
	width: 430px;
	height: 225px;
	overflow: visible;
}

.FleetUnitcanbus #myMap {
	height: 225px;
	left: 652px;
}

.FleetUnitcanbus #graph {
	top: 225px;
	right: 281px;
	height: 184px;
}

.FleetUnitcanbus #filter {
	top: 225px;
	left: auto !important;
	width: 280px;
	height: 184px;
}

.FleetUnitcanbus #data {
	top: 409px;
}

.FleetUnitcanbus .canbusOneSensor {
	float: left;
	width: 100px;
	height: 100px;
	border: 1px solid #d6d9db;
	background-color: #e7eaed;
	margin: 2px;
	overflow: hidden;
}
.FleetUnitcanbus .canbusOneSensor.notconfigured {
	color: #a0a0a0;
	font-style: italic;
}

.FleetUnitcanbus .canbusOneSensor h1 {
	font-size: 12px;
	font-weight: bold;
	background-color: #d7dadd;
	text-align: center;
	line-height: 25px;
	margin: 0;
	overflow: hidden;
}

.FleetUnitcanbus .canbusOneSensor > DIV.value {
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}
.FleetUnitcanbus .canbusOneSensor > DIV.date {
	font-style: italic;
	text-align: center;
	line-height: 13px;
	margin-bottom: 4px;
}
.FleetUnitcanbus .canbusOneSensor input[type=button] {
	text-align: center;
	margin: auto;
	display: block;
}

